Subject: [bug#63139] [PATCH python 02/20] gnu: Add python-pyproject-hooks.

From: Lars-Dominik Braun <[email-masked]>
Date: Thu, 25 May 2023 19:53:40 +0200

Hi John,

> Apologies for the delayed response (meant to earlier), top posting, and the formatting. The reason for all three is that I'm currently away from a proper computer for a few weeks but I'll be back at the beginning of June and can start hacking away then. Of course, happy to be beat to the job or have anything to build off of.

no worries. I also won’t have any time to look into this
for a few weeks. My (rather dirty) python-team branch is here:
https://github.com/PromyLOPh/guix/commits/python-team
Perhaps it helps you to fix this issue.

Cheers,
Lars